INSERT INTO servant.uf(sigla)VALUES('AC');
INSERT INTO servant.uf(sigla)VALUES('AL');
INSERT INTO servant.uf(sigla)VALUES('AP');
INSERT INTO servant.uf(sigla)VALUES('AM');
INSERT INTO servant.uf(sigla)VALUES('BA');
INSERT INTO servant.uf(sigla)VALUES('CE');
INSERT INTO servant.uf(sigla)VALUES('DF');
INSERT INTO servant.uf(sigla)VALUES('ES');
INSERT INTO servant.uf(sigla)VALUES('GO');
INSERT INTO servant.uf(sigla)VALUES('MA');
INSERT INTO servant.uf(sigla)VALUES('MT');
INSERT INTO servant.uf(sigla)VALUES('MS');
INSERT INTO servant.uf(sigla)VALUES('MG');
INSERT INTO servant.uf(sigla)VALUES('PA');
INSERT INTO servant.uf(sigla)VALUES('PB');
INSERT INTO servant.uf(sigla)VALUES('PR');
INSERT INTO servant.uf(sigla)VALUES('PE');
INSERT INTO servant.uf(sigla)VALUES('PI');
INSERT INTO servant.uf(sigla)VALUES('RJ');
INSERT INTO servant.uf(sigla)VALUES('RN');
INSERT INTO servant.uf(sigla)VALUES('RS');
INSERT INTO servant.uf(sigla)VALUES('RO');
INSERT INTO servant.uf(sigla)VALUES('RR');
INSERT INTO servant.uf(sigla)VALUES('SC');
INSERT INTO servant.uf(sigla)VALUES('SP');
INSERT INTO servant.uf(sigla)VALUES('SE');
INSERT INTO servant.uf(sigla)VALUES('TO');
